-- 基础信息
base_info = {
	group_id = 133008524
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 524005, gadget_id = 70310034, pos = { x = 1099.694, y = 386.341, z = -987.013 }, rot = { x = 0.000, y = 0.000, z = 350.237 }, level = 30, state = GadgetState.GearStart, persistent = true, area_id = 10 },
	{ config_id = 524006, gadget_id = 70310034, pos = { x = 1108.067, y = 386.509, z = -984.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, persistent = true, area_id = 10 },
	{ config_id = 524008, gadget_id = 70310015, pos = { x = 1111.010, y = 383.386, z = -1006.108 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, persistent = true, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 524005, 524006, 524008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
